<?xml version="1.0" encoding="UTF_8"?>
<SensorAfCap>
    <!-- float Curcam2laserXDist;
         float Curcam2laserXDist;
         float Curcam2laserXDist; -->
    <tag key="HAL_PRIVATE_SENSOR_AF_CAM2LASER_XYZ" type="float">
        <value>22.46</value>
        <value>20.91</value>
        <value>0.38</value>
    </tag>
    <!-- float cam_x_fov;
         float cam_y_fov; -->
    <tag key="HAL_PRIVATE_SENSOR_AF_FOV_XY" type="float">
        <value>120</value>
        <value>120</value>
    </tag>
    <!-- float cam2seccam_dist_x;
         float cam2seccam_dist_y; -->
    <tag key="HAL_PRIVATE_SENSOR_AF_CAM2PRICAM_XY" type="float">
        <value>0.00</value>
        <value>0.00</value>
    </tag>
    <!-- float distance_between_tof_and_camera; -->
    <tag key="HAL_PRIVATE_SENSOR_AF_CAM2TOF_XYZ" type="float">
        <value>0.00</value>
        <value>0.00</value>
        <value>0.00</value>
    </tag>
    <tag key="HAL_PRIVATE_SENSOR_AF_COC" type="float">
        <value>4.88</value>
    </tag>
</SensorAfCap>
